<?php
include_once("../php/config.php");
$datos = array();
$sql = mysql_query("select * from ventas where folio='".$_GET['folio']."'") or die(mysql_error());
$datos["hora"] = @mysql_result($sql,0,"hora");
$datos["monto"] = @mysql_result($sql,0,"monto");
$datos["cliente"] = @mysql_result($sql,0,"cliente");
$datos["nota"] = @mysql_result($sql,0,"nota");
$tr = "<span class=''>Cliente: </span><span class='text-success' id='lb-cliente'>".$datos["cliente"]."</span>";
$tr .= "<br><span class=''>Fecha: </span><span class='text-success' id='lb-fecha'>".$datos["hora"]."</span>";
$tr .= "<br><b>TOTAL VENTA: </b><span class='text-success' id='lb-total'>".$datos["precio"]."</span>";


echo $tr;
?>